Subject: RE: Nation Fuel Gas Supply Corporation --- ENA & EES Motions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 May 2002 08:09:45 -0700 (PDT)

Ruth, this was before my time, but I can check with Jeff Hodge and/or Steve Van H.

 -----Original Message-----
From: 	Concannon, Ruth  
Sent:	Monday, May 20, 2002 10:07 AM
To:	Mann, Kay; [email-masked]'; [email-masked]'
Cc:	McMichael Jr., Ed; Garza, Maria; Germany, Chris; Barbe, Robin; [email-masked]'; Vanderhorst, Barry
Subject:	Nation Fuel Gas Supply Corporation  ---  ENA & EES Motions

We just found out that National Fuel Gas Supply, NFGS, filed motions with the bankruptcy court on December 18, 2001 to (1) vacate the automatic stay and allow NFGS to terminate the firm and interruptible transport agreements, (2) compel the Debtor to assume or reject the agreements, or (3) provide adequate assurance of future performance by the Debtor.  A separate motion for ENA and EES was filed.  The hearing looks like it was scheduled on January 3, 2002. 

I do not believe that ENA's and EES's commercial groups were aware that these NFGS's motions had been made to the court.  Was Legal involved in a response to these motions?  If ENA and EES did not respond at the court hearing, is the decision of the court to terminate the agreements?

Most of the agreements were for interruptible services that had no future value to the Estate.  One of the two firm ENA agreements was tied to a "producer netback" transaction that Enron Canada is working on a settlement with the producer.  The other firm ENA agreement is out-of-the-money and would have been rejected anyway.

Please confirm that by ENA and EES taking no action at the hearing that the agreements have been terminated.  I will get with Enron Canada so that fact can be included in their settlement with the producer.

Thanks for your help,
Ruth Concannon

713-853-1667
[email-masked]